* {

}

nav {
    width:753px; /* an arbitrary width */
    display:table;
    border-collapse:collapse;
    position:relative;
    margin:auto; /* center the elements */
    z-index:1;
    background:#000000;
    text-align:center;
}

.top-nav {
    font-size:0; /* eliminates whitespace from inline-block*/
    font-family:Arial, Helvetica, sans-serif;
    margin:0;
    padding:0;
    list-style:none;/* remove bullets*/
    display:table;
    width:100%;
}

.top-nav div.sub:hover {
    z-index:99;/* any number larger than the normal menu items */
    background-color:#292929;
}

.top-nav li {
    display:inline-block; /* blocks just line up without floats */
    display:table-cell;
    background:#92938E;
    border-top:1px solid #666666;
    border-right:1px solid #81817F;
    border-left:1px solid #666666;
    border-bottom:1px solid #81817F;
}

.top-nav li div.sub { 
    position:relative; /* sets positioning context for 2nd level menu */
}
	
.top-nav li.active > a,
.top-nav li.active .sub > a {
    color: white;
}

.top-nav li a {
    text-decoration:none; /* removes decoration */
    font-size:12px;/* re-establish a font-size */
    line-height:16px;
    text-align:left;
    padding:0 15px;
    display:block; /* links now fill the block*/
    color:white;
}

.top-nav li a {
    border-top:1px solid #D8D8D8;
    border-right:1px solid #BDBDBB;
    border-left:1px solid #D8D8D8;
    border-bottom:1px solid #BDBDBB;
}

.top-nav div.sub:hover > a,.top-nav a:hover {
    color:#E7DEC6;/* hover color for links */
    background-color:#A2A39F;
}

.top-nav li ul { /* sub menus */
    position:absolute;
    min-width:96px;
    margin-left:-9999px;
    left:0;
    top:100%;
    padding:0;
    white-space:nowrap;
}

.top-nav li ul li {
    position:relative;/* sets positioning context for 3rd level menu */
}

.top-nav div.sub > ul { 
    padding-top:2px; /* adjust to suit*/
}

.top-nav div.sub:hover > ul {
    margin-left:-1px;
}

.sub-nav li, .sub-nav li a {
    display:block;
    position:relative;
    background:#92938E;
}

.sub-nav > li:first-child {
    border-top:none;
}

ul.sub-nav:after{
    content:"";
    position:absolute;
    left:0;
    right:0;
    top:1px;/* moves border into the second pixel of the padding.*/
    border-top:1px solid #666666; /*Adds top border to the sub nav */
}

.top-nav li li:hover ul {
    left:100%; /* pushes the list item over to the right side */
    top:-1px;
    margin-left:1px;
}

.tert-nav > li, .tert-nav > li a {
    background:#92938E; /* another level, another color */
}